[Strings]
Title=Ùrachadh Firefox
Info=Tha Firefox a' stàladh nan ùrachaidhean 's tòisichidh e sa bhad…
MozillaMaintenanceDescription=Tha an t-seirbheis aig Mozilla air a bheil Fear an Taighe a' dèanamh cinnteach gu bheil an tionndadh as ùire 's as tèarainte de Mozilla Firefox air a' choimpiutair agad. Tha e cudromach a thaobh tèarainteachd air loidhne gum bi Firefox cho ùr 's a ghabhas agus mholadh Mozilla dhut gu mòr an t-seirbheis seo a chleachdadh.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
